Bug 119924 - [PATCH] x11-fonts/terminus-font dependency fix
Summary: [PATCH] x11-fonts/terminus-font dependency fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-23 15:40 UTC by Vlad V. Teterya
Modified: 2008-01-27 04:50 UTC (History)
0 users

See Also:


Attachments
file.diff (911 bytes, patch)
2008-01-23 15:40 UTC, Vlad V. Teterya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vlad V. Teterya 2008-01-23 15:40:01 UTC
Fixed dependency on x11-fonts/bdftopcf and x11-fonts/mkfontdir

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-01-23 15:40:07 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Thomas Abthorpe freebsd_committer 2008-01-26 19:03:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 3 Thomas Abthorpe freebsd_committer 2008-01-26 20:08:59 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Vlad

It appears this port requires mkfontscale, you you please investigate and 
resubmit?

http://regis.goodking.ca/tb/index.php?action=describe_port&id=511

Thanks.


Thomas
- -- 
Thomas Abthorpe		| FreeBSD Ports Committer
tabthorpe@FreeBSD.org	| http://people.freebsd.org/~tabthorpe
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4 (FreeBSD)

iD8DBQFHm5Nb5Gm/jNBp8qARAg1WAJ4ksSfZuM7T6z+8XPd1SI7vUBVXygCcDWl1
5TfgJ+Y33WeMELvBgRdr6x4=
=QyTS
-----END PGP SIGNATURE-----
Comment 4 Thomas Abthorpe freebsd_committer 2008-01-26 20:09:45 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 5 dfilter service freebsd_committer 2008-01-27 04:44:12 UTC
tabthorpe    2008-01-27 04:44:04 UTC

  FreeBSD ports repository

  Modified files:
    x11-fonts/terminus-font Makefile 
  Log:
  - Dependancy fix
  
  PR:             ports/119924
  Submitted by:   Vlad V. Teterya <vlad@vlad.uz.ua> (maintainer)
  Sponsored by:   FreeBSD Bug-a-thon #3
  
  Revision  Changes    Path
  1.12      +4 -3      ports/x11-fonts/terminus-font/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Thomas Abthorpe freebsd_committer 2008-01-27 04:44:25 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!